MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002143ATutor- no cat -public2005-11-10 09:052005-11-22 05:17
Reporterheidi 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target VersionFixed in Version1.5.2 
Summary0002143: security vulnerability in 1.5.1pl2
Description
http://www.securitytracker.com/alerts/2005/Nov/1015166.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-10 09:05 heidi New Issue
2005-11-21 07:49 user2 Status new => resolved
2005-11-21 07:49 user2 Fixed in Version => 1.5.2
2005-11-21 07:49 user2 Resolution open => fixed
2005-11-21 07:49 user2 Assigned To => user2
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker